@charset "utf-8";

/* box01
---------------------------------------------- */
.box01 .fleft,
.box01 .fright {
	width:426px;
	height:168px;
	padding:15px;
	margin-bottom:30px;
	border:#ededed 2px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 4px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 4px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 4px 1px;
}

.box01 h3 {
	font-size:16px;
	font-weight:bold;
	padding-left:35px;
	line-height:35px;
	padding-bottom:3px;
	margin-bottom:15px;
	background:url(../../images/business/h3_01.gif) no-repeat left bottom;
}

.box01 .clearfix img {
	display:block;
	float:right;
}

.box01 .clearfix p {
	width:240px;
	float:left;
}

.box01:last-child() {
	margin-bottom:0;
}
